How to install hfst-ospell on Debian Unstable (Sid)